import gettext

gettext_dir = "/usr/share/locale"
gettext_app = "dnf-plugin-abi-check"

gettext.bindtextdomain(gettext_app, gettext_dir)


def _default(msg):
    if isinstance(msg, bool):
        msg = 'yes' if msg else 'no'
    if msg == '':
        return ''
    return gettext.dgettext(gettext_app, msg)


translate = _default
